chruby

Ruby environment tool

Current versions:
0.3.9HEAD

Homepage:https://github.com/postmodern/chruby#readme

Reverse dependencies

The following formula requires chruby to be installed:

Formula history

Edwardzycchruby: fix caveat wording (#14668)
Mike McQuaidchruby: remove non-Homebrew-specific caveats.
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Shannon Skipperchruby 0.3.9
Shannon Skipperchruby: suggest appending to RUBIES in caveats.
Adam Vandenberguse opt shortcuts
Shannon Skipperchruby 0.3.8
Christian Höltjechruby: Use opt_prefix
Shannon Skipperchruby 0.3.7
Shannon Skipperchruby: Fix typo and update dotfiles in caveats.
Show all revisions of this formula